PROBE::SCSI.IOCOMP(3stap)

NAME
probe::scsi.iocompleted - SCSI mid-layer running the completion processing for block device I/O requests

SYNOPSIS

scsi.iocompleted

VALUES

req_addr
    The current struct request pointer, as a number

host_no
    The host number

goodbytes
    The bytes completed

channel
    The channel number

device_state
    The current state of the device

device_state_str
    The current state of the device, as a string

data_direction
    The data_direction specifies whether this command is from/to the device

lun
    The lun number

dev_id
    The scsi device id

data_direction_str
    Data direction, as a string

SEE ALSO
tapset::scsi(3stap)